* {
	font-size: 12px;;
}
body {
	background-color: #FFF;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

p {
	font-size: 12px;
	line-height: 16px;
}

li {
	font-size: 12px;
	line-height: 18px;
}

.text {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	text-decoration: none;
	text-align: justify;
}

.text_green {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #636B3A;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin: 0px;
	padding: 2px;
	letter-spacing: 0.4px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin: 0px;
	padding: 2px;
	letter-spacing: 0.3px;
}

h3 {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 18px 0 0 0;
	padding: 0x;
}

a {
	color: #900;
}

.upper a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
}

a:hover {
	color: #960;
}

.bg1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	background-position: right top;
	text-align: justify;
	padding: 0 40px 0 0;
}

.bio {
	font-size: 12px !important;
	line-height: 16px !important;
	padding: 0 10px 10px 10px;
}

.text_green_soft {
	color: #7f9266;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.bg {
	background-attachment: fixed;
	background-image: url(images/left_gradient.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.text_unjustify {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.headlinks {
	font-size: 10px;
	line-height: 10px;
	text-align: left;
}

.heading {
	margin-bottom: 30px;
}

.hd {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
}

.bg_topline {
	background-image: url(images/gradient_top.jpg);
	background-repeat: repeat;
}

.pdf {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #900;
	font-weight: 700;
}

.hd-white {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
	line-height: 25px;
}

.link,.pdfdoc,.worddoc {
	display: inline-block;
	height: 18px;
	margin-left: 0;
	margin-right: 16px;
	margin-top: 10px;
	padding-left: 24px;
	padding-top: 0;
	text-decoration: none !important;
}

.link {
	background: transparent url(images/compass.gif) no-repeat left top;
}

.pdfdoc {
	background: transparent url(images/pdf_icon.jpg) no-repeat left top;
}

.worddoc {
	background: transparent url(images/doc.gif) no-repeat left top;
}

.padding {
	padding: 10px;
}

.yellow {
	color: #FFC;
}

.brown {
	color: #960;
}

.gold {
	color: #C90;
}

.darkred {
	color: #900;
}

.white {
	color: #FFF;
}

.black {
	color: #000;
}

.font80 {
	font-size: 80%;
}

.underline {
	text-decoration: underline;
}

.center {
	text-align: center;
}

.intro {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	padding: 10px;
}

.bg-black {
	background-color: #000;
}

.bg-grey {
	background-color: #EEEBEB;
}

.bg-red {
	background-color: #900;
}


table.c9 {
	background-color: #000;
}

table.c8 {
	background-color: #EEEBEB;
}

td.c7 {
	padding: 10px 25px;
}

a.c6 {
	color: #900;
}

ul.c4 {
	line-height: 16px;
	margin: 0;
	padding: 15px;
}

span.c3 {
	color: #036;
	text-decoration: underline;
	text-transform: uppercase;
}

img.c2 {
	margin: 20px;
}

a.c3 {color: #990000;}

.c1 {background-color: #333333;}




.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }